Get transfer

​

Returns the specified transfer.

Path Parameters

  • Unique identifier for the business.

  • Unique identifier for the transfer.

Responses

  • application/json
Request Example for get/businesses/{business_id}/transfers/{transfer_id}
curl 'https://api.treasurefinancial.com/v1/businesses/{business_id}/transfers/{transfer_id}'
{
  "id": "string",
  "amount": {
    "currency": "USD",
    "amount": "150000.00"
  },
  "bank_account_id": "string",
  "direction": "withdrawal",
  "type": "wire",
  "status": "PENDING",
  "idempotency_key": "string",
  "user_data": {
    "additionalProperty": "anything"
  },
  "created_at": "2022-01-01T00:00:00.000Z",
  "updated_at": "2022-01-01T00:00:00.000Z"
}